=== debian/changelog ===
tantan (13-2) unstable; urgency=medium

  * Migrate package to Git
  * Fix buildflags and remove override
  * Use secure Vcs-Git 

 -- Sascha Steinbiss <sascha@steinbiss.name>  Mon, 15 Feb 2016 22:27:06 +0000

tantan (13-1) unstable; urgency=low

  * Initial release (Closes: #793907)
  * Add missing copyright holder in d/copyright
  * Fix machine readable license code

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 04 Aug 2015 23:24:50 +0000
