=== debian/control ===
Source: tantan
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.cbrc.jp/tantan/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tantan.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/tantan.git

Package: tantan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: low complexity and tandem repeat masker for biosequences
 tantan is a tool to mask simple regions (low complexity and short-period tandem
 repeats) in DNA, RNA, and protein sequences. The aim of tantan is to prevent
 false predictions when searching for homologous regions between two sequences.
 Simple repeats often align strongly to each other, causing false homology
 predictions.
