=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DESTDIR=$(CURDIR)/debian/tantan/usr
export DH_ALWAYS_EXCLUDE=.gitignore

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_install:
	make prefix=$(DESTDIR) install
