## tantan 18

=== debian/changelog ===
tantan (18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 13:58:58 +0100

tantan (13-5) unstable; urgency=medium

  * Team upload.
  * Remove unneeded field Testsuite
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2018 19:03:23 +0200

tantan (13-4) unstable; urgency=medium

  * Use stable compilation order for reproducibility.
  * Add full hardening support.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 13 Mar 2016 00:04:54 +0000

tantan (13-3) unstable; urgency=medium

  * Bump Standards-Version.
  * Add autopkgtest.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sat, 12 Mar 2016 08:47:30 +0000
