=== debian/control ===
Source: tantan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/tantan
Vcs-Git: https://salsa.debian.org/med-team/tantan.git
Homepage: http://www.cbrc.jp/tantan/

Package: tantan
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: low complexity and tandem repeat masker for biosequences
 tantan is a tool to mask simple regions (low complexity and short-period tandem
 repeats) in DNA, RNA, and protein sequences. The aim of tantan is to prevent
 false predictions when searching for homologous regions between two sequences.
 Simple repeats often align strongly to each other, causing false homology
 predictions.
