## tantan 22

=== debian/changelog ===
tantan (22-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:17 +0100

tantan (22-1) unstable; urgency=medium

  * New upstream release.
  * Update my uploaders email address in d/control.
  * Use correct path for source lintian overrides.
  * Update lintian override tag to debian-watch-does-not-check-gpg-signature.
  * Fix whitespace in d/changelog.
  * Use secure Format URL in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 22 Dec 2018 20:38:13 +0000
