=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: tantan
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11~)
