=== debian/watch ===
version=3
http://cbrc3.cbrc.jp/~martin/tantan/tantan-([0-9]*).zip
