=== debian/changelog ===
tantan (23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

 -- Steffen Moeller <moeller@debian.org>  Sat, 09 May 2020 16:22:36 +0200

tantan (22-2) unstable; urgency=medium

  * Add registry references (thanks Steffen Moeller).
  * Fix EDAM format (thanks Andreas Tille).
  * Use debhelper-compat 12.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 18 Apr 2020 12:16:48 +0200
