=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/tantan
 Vcs-Git: https://salsa.debian.org/med-team/tantan.git
-Homepage: http://www.cbrc.jp/tantan/
+Homepage: https://www.cbrc.jp/tantan/
+Rules-Requires-Root: no
 
 Package: tantan
 Architecture: any
