=== debian/tests/control ===
Tests: test-example
Depends: @
Restrictions: allow-stderr
