=== debian/changelog ===
tantan (26-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 26
  * d/watch: Fix fetch URL - tantan has moved to gitlab
  * d/control:
             + Fix homepage
             + Bump debhelper-compat version to 13
             + Declare compliance with policy 4.5.1
  * d/copyright: Fix Source URL, migrate to https

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 22:45:46 +0530
