=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/tantan
 Vcs-Git: https://salsa.debian.org/med-team/tantan.git
-Homepage: https://www.cbrc.jp/tantan/
+Homepage: https://gitlab.com/mcfrith/tantan
 Rules-Requires-Root: no
 
 Package: tantan
