=== debian/watch ===
version=4
 https://gitlab.com/mcfrith/tantan/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz
