=== debian/changelog ===
tantan (39-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 39

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Jul 2022 21:52:32 +0530

tantan (31-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 31
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:53:07 +0530
