=== debian/changelog ===
tantan (40-1) unstable; urgency=medium

  * New upstream version 40.
  * Add new dependency on zlib1g.
  * Update d/copyright email and date.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 24 Oct 2022 22:30:23 +0200
