=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DESTDIR=$(CURDIR)/debian/tantan/usr
export DH_ALWAYS_EXCLUDE=.gitignore
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	make prefix=$(DESTDIR) install
