## tantan 49

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CXXFLAGS = -O3
+CXXFLAGS = -msse4 -O3 -g
 all:
 	@cd src && ${MAKE} CXXFLAGS="${CXXFLAGS}"
 
@@ -7,7 +7,7 @@
 bindir = ${exec_prefix}/bin
 install: all
 	mkdir -p ${bindir}
-	cp src/tantan ${bindir}
+	cp bin/tantan ${bindir}
 
 clean:
 	@cd src && ${MAKE} clean
