=== debian/changelog ===
tantan (49-1) unstable; urgency=medium

  * New upstream version 49.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 23 Dec 2023 23:03:33 +0100

tantan (40-2) unstable; urgency=medium

  * Enable building twice in a row.
    Closes: #1045561
  * Bump Standards-Version.
  * Bump copyright date for debian directory.
  * Update renamed lintian override tag.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 23 Dec 2023 11:43:26 +0100
