=== debian/changelog ===
tantan (50-2) unstable; urgency=medium

  * Really bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 03 Aug 2024 23:58:14 +0200

tantan (50-1) unstable; urgency=medium

  * New upstream version 50.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 03 Aug 2024 23:54:13 +0200

tantan (49-2) unstable; urgency=medium

  * Change d/watch to use Git instead of tarballs.
  * Update d/copyright after reviewing source.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 01 Apr 2024 11:04:08 +0200
