=== debian/changelog ===
tantan (51-1) unstable; urgency=medium

  * New upstream version 51.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 19 Oct 2024 11:20:59 +0200
