=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 
 override_dh_auto_install:
 	make prefix=$(DESTDIR) install
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f src/version.hh
