=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://gitlab.com/mcfrith/tantan.git refs/tags/v?@ANY_VERSION@
